/* =========================================
   QUOTES PAGE
========================================= */

.quote-section {
    min-height: 650px;

    display: flex;
    align-items: center;
    justify-content: center;

    padding: 100px 20px;

    background: #0f172a;
}


.quote-container {

    width: 100%;
    max-width: 900px;

    text-align: center;

    padding: 70px 50px;

    background: #1e293b;

    border-radius: 20px;

    border: 1px solid rgba(56, 189, 248, 0.25);

    box-shadow:
        0 20px 50px rgba(0, 0, 0, 0.35);
}


.quote-label {

    color: #38bdf8;

    font-size: 14px;

    font-weight: 600;

    letter-spacing: 3px;

    margin-bottom: 15px;
}


.quote-line {

    width: 70px;

    height: 3px;

    background: #38bdf8;

    margin: 0 auto 45px auto;

    border-radius: 10px;
}


blockquote {

    margin: 0;

    color: #ffffff;

    font-size: 38px;

    line-height: 1.5;

    font-weight: 500;

    font-style: italic;
}


.quote-author {

    margin-top: 30px;

    color: #38bdf8;

    font-size: 21px;

    font-weight: 600;
}


.quote-description {

    max-width: 650px;

    margin: 35px auto 0 auto;

    color: #cbd5e1;

    font-size: 16px;

    line-height: 1.8;
}


/* =========================================
   MOBILE
========================================= */

@media (max-width: 768px) {

    .quote-section {

        padding: 70px 15px;

        min-height: 550px;
    }


    .quote-container {

        padding: 50px 25px;

        border-radius: 15px;
    }


    blockquote {

        font-size: 27px;

        line-height: 1.5;
    }


    .quote-author {

        font-size: 18px;
    }


    .quote-description {

        font-size: 14px;
    }

}
